contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0159428.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5vt1q40
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/159428
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/159428
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0104/0159428/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0159428/
identification:
  abstract:
    en: This dataset contains dissolved inorganic carbon, total alkalinity, pH, nutrients
      and other variables collected from profile and discrete sample observations
      during NOAA Ship Gordon Gunter East Coast Ocean Acidification (ECOA-1) cruise
      GU-15-04 (EXPOCODE 33GG20150619) off the U.S. East Coast, North Atlantic Ocean
      from 2015-06-19 to 2015-07-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect.
    fr: This dataset contains dissolved inorganic carbon, total alkalinity, pH, nutrients
      and other variables collected from profile and discrete sample observations
      during NOAA Ship Gordon Gunter East Coast Ocean Acidification (ECOA-1) cruise
      GU-15-04 (EXPOCODE 33GG20150619) off the U.S. East Coast, North Atlantic Ocean
      from 2015-06-19 to 2015-07-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0159428, 33GG20150619, ALKALI, CDOM, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTD_o2_conc, CTD_o2_sat, DIC_AOML, DIC_UDEL, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, DOC, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, ECOA, East Coast - US/Canada,
        East Coast Ocean Acidification (ECOA) Project, 'GORDON GUNTER (call sign:
          WTEO, ICES code: 33GG, 1998-)', GU-15-04 ECOA1, HPLC_chl_a, NISKIN BOTTLES,
        NITRATE, NITRITE, NITROGEN - PARTICULATE, NO2, NO2+NO3, NO3, NOAA Ship Gordon
          Gunter, NODC Ocean Acidification Scientific Data Stewardship (OADS), NPP,
        Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, Old Dominion University, Oregon State University,
        PARTICULATE CARBON, PARTICULATE ORGANIC CARBON, PC_NPP, PERCENT OXYGEN, PN,
        PN_NPP, PO4, POC, PRIMARY PRODUCTIVITY - NET PLANKTON, Profile, Sal_1, Sal_2,
        Ships, Silicate, Temp_1, Temp_2, U.S. East Coast, US NASA; Goddard Space Flight
          Center, University of Delaware, University of Miami, University of New Hampshire,
        discrete sample, nitrate + nitrite content (concentration), oxygen, profile,
        silicate]
      fr: [0159428 (FR), 33GG20150619 (FR), ALKALI (FR), CDOM (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', CTD_o2_conc (FR), CTD_o2_sat (FR),
        DIC_AOML (FR), DIC_UDEL (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR), DOC (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), ECOA (FR), East Coast - US/Canada (FR), East Coast Ocean
          Acidification (ECOA) Project (FR), 'GORDON GUNTER (call sign: WTEO, ICES
          code: 33GG, 1998-) (FR)', GU-15-04 ECOA1 (FR), HPLC_chl_a (FR), NISKIN BOTTLES
          (FR), NITRATE (FR), NITRITE (FR), NITROGEN - PARTICULATE (FR), NO2 (FR),
        NO2+NO3 (FR), NO3 (FR), NOAA Ship Gordon Gunter (FR), NODC Ocean Acidification
          Scientific Data Stewardship (OADS) (FR), NPP (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Old Dominion University (FR), Oregon State
          University (FR), PARTICULATE CARBON (FR), PARTICULATE ORGANIC CARBON (FR),
        PC_NPP (FR), PERCENT OXYGEN (FR), PN (FR), PN_NPP (FR), PO4 (FR), POC (FR),
        PRIMARY PRODUCTIVITY - NET PLANKTON (FR), Profile (FR), Sal_1 (FR), Sal_2
          (FR), Ships (FR), Silicate (FR), Temp_1 (FR), Temp_2 (FR), U.S. East Coast
          (FR), US NASA; Goddard Space Flight Center (FR), University of Delaware
          (FR), University of Miami (FR), University of New Hampshire (FR), discrete
          sample (FR), nitrate + nitrite content (concentration) (FR), oxygen (FR),
        profile (FR), silicate (FR)]
    eov:
      en: [CHLOROPHYLL A, Chromophoric Dissolved Organic Matter (CDOM), 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > BIOSPHERE > ECOLOGICAL DYNAMICS
          > ECOSYSTEM FUNCTIONS > PRIMARY PRODUCTION, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH_TOT,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, pH, phosphate, total alkalinity]
      fr: [CHLOROPHYLL A (FR), Chromophoric Dissolved Organic Matter (CDOM) (FR),
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > BIOSPHERE
          > ECOLOGICAL DYNAMICS > ECOSYSTEM FUNCTIONS > PRIMARY PRODUCTION (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH_TOT (FR), SALINITY (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        phosphate (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, nutrients and other variables
      collected from profile and discrete sample observations during NOAA Ship Gordon
      Gunter East Coast Ocean Acidification (ECOA-1) cruise GU-15-04 (EXPOCODE 33GG20150619)
      off the U.S. East Coast, North Atlantic Ocean from 2015-06-19 to 2015-07-23
      (NCEI Accession 0159428)
    fr: Dissolved inorganic carbon, total alkalinity, pH, nutrients and other variables
      collected from profile and discrete sample observations during NOAA Ship Gordon
      Gunter East Coast Ocean Acidification (ECOA-1) cruise GU-15-04 (EXPOCODE 33GG20150619)
      off the U.S. East Coast, North Atlantic Ocean from 2015-06-19 to 2015-07-23
      (NCEI Accession 0159428) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0159428
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.9735, 26.9822, -61.7185, 44.9445]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
